<?php
/*
* @ServerMon v1.1
* @Developed by Maksa988
* @www.Server-Mon.ru
* @Copyright (C) 2014
*/
 if(!defined('SMON'))
	die('Hacking attempt!');
	
require_once(ENGINE_DIR . 'main/db.php');
require_once(ENGINE_DIR . 'main/config.php');
require_once(ENGINE_DIR . 'main/request.php');
require_once(ENGINE_DIR . 'main/load.php');
require_once(ENGINE_DIR . 'main/controller.php');
require_once(ENGINE_DIR . 'main/registry.php');
require_once(ENGINE_DIR . 'main/query.php');


$controller = new Controller;
$controller->action($action);

$registry = new Registry;